Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 15:38:15 +0000

Chat transcript

	
		
			Name: john estrada
		
			E-mail: [email-masked]

	Nick Wed, 07/14/21 08:30:24 am America/Los_Angeles
	
		Hello. How may I help you?

	john estrada 08:30:28 am
	
		Hello,

Our server is down can you please help to get it up and running.

server name/id PDS1300
IP 208.70.254.50

Tim Estrada
949.866.9333

	Nick 08:33:03 am
	
		Thanks for the information. I will forward your concern to our Support team so that they can assist you with your requirements within the next couple of hours.
	
		You can also send a email to [email-masked]
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	6m 38s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com